<html xmlns:th="http://www.thymeleaf.org">
<head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css"/>
    <title th:utext="#{label.pages.home.title}">home</title>
</head>
<body>
<div class="container">
    <h1 class="alert alert-danger" th:utext="#{message.email.config.error}">error</h1>
</div>
</body>

</html>